@charset "ISO-8859-1";

.sectionMenu{
  width:100%;
  max-width:1020px;
  margin: 0 auto;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));/*Para chrome y Safari*/
    /*Degradados*/
    background-image: -moz-linear-gradient(top center, #FFF, #CCC);/*Para Firefox*/
    background-image: -o-linear-gradient(top, #FFF, #CCC);/*Para Opera*/
    background-image: linear-gradient(top, #FFF, #CCC);/*El estandar por defecto*/
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#FFF', endColorstr='#CCC');
    background-image: -ms-linear-gradient(top, #FFF 0%, #CCC 100%);
 /*   overflow:hidden;*/
 position:relative;
 z-index: 100;
}
.sectionMenu ul{
      display:flex;
      list-style:none;
      padding:0;
      height:40px;      
  	max-width:1020px;
  	margin: 0 auto;
      width:100%;
    	 background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));/*Para chrome y Safari*/
    /*Degradados*/
    background-image: -moz-linear-gradient(top center, #FFF, #CCC);/*Para Firefox*/
    background-image: -o-linear-gradient(top, #FFF, #CCC);/*Para Opera*/
    background-image: linear-gradient(top, #FFF, #CCC);/*El estandar por defecto*/
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#FFF', endColorstr='#CCC');
    background-image: -ms-linear-gradient(top, #FFF 0%, #CCC 100%);
    position:relative;
	z-index: 100;
}     
.sectionMenu  li{
      max-width:1020px;
  margin: 0 auto;
      width:100%;
        text-align:center;
         background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));/*Para chrome y Safari*/
    /*Degradados*/
    background-image: -moz-linear-gradient(top center, #FFF, #CCC);/*Para Firefox*/
    background-image: -o-linear-gradient(top, #FFF, #CCC);/*Para Opera*/
    background-image: linear-gradient(top, #FFF, #CCC);/*El estandar por defecto*/
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#FFF', endColorstr='#CCC');
    background-image: -ms-linear-gradient(top, #FFF 0%, #CCC 100%);
        /*
        flex:1;
        display:flex;
        */    
        	/*Bordes redondeados*/
    -webkit-border-radius:5px;/*Chrome y Safari*/
    -moz-border-radius:5px;/*Firefox*/
    -o-border-radius:5px;/*Opera*/
    border-radius:5px;/*Estandar por defecto*/
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight:bold;
    margin-right:2px;    
    text-align:center;
    /*Sombras para texto, los mismos parametros que box-shadow*/
    text-shadow: 0px 1px 0px #FFF;
    width:100%;
    padding:0px;    
    
}       
.sectionMenu   li:first-child{
          margin: 2;
}        
.sectionMenu   li a:hover{
          color:#000;
          /*Degradado de fondo*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to( #E3E3E3));/*Chrome y Safari*/
    background-image: -moz-linear-gradient(top center, #FFF, #E3E3E3);/*Firefox*/
    background-image: -o-linear-gradient(top, #FFF, #E3E3E3);/*Opera*/
    background-image: linear-gradient(top, #FFF, #E3E3E3);/*Estandar por defecto*/
    background-image: -ms-linear-gradient(top, #FFF 0%, #E3E3E3 100%);
    /*Sombras*/    
    -webkit-box-shadow:  1px -1px 0px #999;/*Chrome y Safari*/
    -moz-box-shadow:  1px -1px 0px #999;/*Firefox*/
    -o-box-shadow:  1px -1px 0px #999;/*Opera*/
    box-shadow:  1px -1px 0px #999;/*Estandar por defecto*/
    border:1px solid #E3E3E3;
    padding:0px;
    
   
}        
.sectionMenu  a{
          display:block;
          margin:0 auto;
          padding:0 10%;
          .font-size(1.4);
          font-weight:bold;
          line-height:40px;
          white-space: nowrap;
          height:100%;
          width:100%;
          text-transform:uppercase;
   color:#999;
    padding:0px;
    text-decoration:none;
    /*Transiciones*/
    -webkit-transition: 0.2s linear all;
    -moz-transition: 0.2s linear all;
    -o-transition: 0.2s linear all;
    transition: 0.2s linear all;
}          
.sectionMenu  a:hover{
            text-decoration:none;
			color:#000;
}
.sectionMenu ul li ul {
		display: none;
		
	}
.sectionMenu  ul li a:hover + ul, .sectionMenu ul li ul:hover {		
		display:block;          		
}

.report {
	width:100%;
  	height:30%;
  	max-width:1020px;
  	margin:0 auto;  	
}
.report #table_div{
  	max-width:1020px;  	
  	margin:5px;
  	font-weight: bold;
    float:left;
}
.report #chart_div{
  	max-width:1020px;
  	margin:0px;
  	font-weight: bold;
    float:right;
}

.tbl {
 width:30%;
 height:20%;
 left:10%;
 margin: 0 auto;  
}
.chart {
 width:30%;
  height:20%;
  max-width:1020px;
  margin: 0 auto;
    /*Degradados*/
    top:5%; 
    left:15%;
} 
/* Always set the map height explicitly to define the size of the div
 * element that contains the map. */
 .map {
  overflow:hidden;
 position:relative;
  width:70%;
  height:50%;
  max-width:1020px;
  margin: 0 auto;
    /*Degradados*/
    background-image: -moz-linear-gradient(top center, #FFF, #CCC);/*Para Firefox*/
    background-image: -o-linear-gradient(top, #FFF, #CCC);/*Para Opera*/
    background-image: linear-gradient(top, #FFF, #CCC);/*El estandar por defecto*/
    overflow:hidden;
  	-webkit-border-radius:10px;/*Para chrome y Safari*/
    -moz-border-radius:10px;/*Para Firefox*/
    -o-border-radius:10px;/*Para Opera*/
    border-radius:10px;/*El estandar por defecto*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));/*Para chrome y Safari*/
    background-image: -ms-linear-gradient(top, #FFF 0%, #CCC 100%);
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#FFF', endColorstr='#CCC');
    
  
} 
 /*Estilo de tabla busqueda unidades*/
 .tableunits{
  width: 50px;
  height:100px;
  border: 1px solid #000;
  border-collapse: collapse;
  visibility:collapse;
  position:sticky;
  margin:100 10 10 10;  
  
 }
 .scrollingTable {
            width: 60em;
            overflow-y: auto;
            display:flex;
            position:relative;
        }
 .tableunits th{
 	background-image: -moz-linear-gradient(top center, #FFF, #CCC);/*Para Firefox*/
    background-image: -o-linear-gradient(top, #FFF, #CCC);/*Para Opera*/
    background-image: linear-gradient(top, #FFF, #CCC);/*El estandar por defecto*/
    overflow:hidden;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));/*Para chrome y Safari*/
    background-image: -ms-linear-gradient(top, #FFF 0%, #CCC 100%);
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#FFF', endColorstr='#CCC');
 }
 .tableunits td {
  border: 1px solid #000;
}
.tableunits tr:hover {
  background: #c0c0c0;
}
 
/*Estilo encabezado principal imagen */
 /*
 .header1{
	 overflow:hidden;
	 background: url(../images/p65.jpg);
	 background-repeat: no-repeat;
	 padding:55px 55px;
	 max-width:1020px;
  	 margin: 0 auto;
	 width:100%;
	 height:80%;
 }
 */
 
 .imgHome {
  display:flex;
  width:100%;
 	max-width:1020px;
  	 margin: 0 auto; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /*filter: blur(2px)*/
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
 position:relative;
}
.center{
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -60%);
    font-size:45px;
	 fon-weight:bold;
	  pointer-events: none;
}
  .header2{
	 overflow:hidden;
	 background-color:#f1f1f1;
	 padding:5px 5px;
	 color:black;  
 }
 .header2 a{
	 font-size:45px;
	 fon-weight:bold;
	 tex-align:none;
 }
.main-header{
	/*background: url(images/Banner1.png);*/	
	width:100%;
	margin-bottom=10px;
	background-color: #FFFFFF;
	background-repeat:no-repeat;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif";
}

/* Optional: Makes the sample page fill the window. */
html, body {
    height: 100%;
    margin: 0px;
    padding: 0px;
    
}
/*FORM Registra marker*/
.formregist{
	   /*Bordes redondeados*/	
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));/*Para chrome y Safari*/
    /*Degradados*/
    background-image: -moz-linear-gradient(top center, #FFF, #CCC);/*Para Firefox*/
    background-image: -o-linear-gradient(top, #FFF, #CCC);/*Para Opera*/
    background-image: linear-gradient(top, #FFF, #CCC);/*El estandar por defecto*/
    background-image: -ms-linear-gradient(top, #FFF 0%, #CCC 100%);
    overflow:hidden;
    width:100%;
  	max-width:1020px;
  	margin: auto auto;
  	position:relative;
  	
}
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}
.formregist div{
	max-width:1020px;
	width:80%;
	margin:auto 0;
  	font-weight: bold;
    float:center; 
    position: relative;
}
.formregist p input {
	float: left;
 	width: 51%;
    padding: 12px 10px;
    margin: 8px 0;
    border: 2px solid #ccc;
    text-transform:uppercase;
  	position: relative;
}
.formregist .asdds{
	float: center;
 	width: 10%;
    padding: 22px 100px;
    margin: 8px 0;
    border: 8px solid #ccc;
    text-transform:uppercase;
  	position: relative;
}

.formregist p select {
	float: center;
	 width: 56%;
    padding: 12px 10px;
    margin: 8px 0;
    border: 2px solid #ccc;
    position: relative;
}
.formregist #btnsend {
    background-color: #999;
    color:white;
    padding: 15px 20px;
    border: none;
    cursor: pointer;
    width: 10%;
    opacity: 0.9;
    position: relative;
}
.formregist button {
    background-color: #999;
    color:white;
    padding: 15px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
     width:100%;
  	max-width:1020px;
  	margin: auto 0;
  	position:relative;
}
.formregist p .searchBttn {
  float: center;
  width: 9%;
  padding: 10px;
  background-color: #cccccc;
  font-size: 17px;
  color: white;
  cursor: pointer;
	 background-image: url("../images/btnsearch3.png");
	 background-repeat: no-repeat;
	 background-size: 90%;
	 background-position:50% 50%;
	 position: relative;
}
.formregist .searchBttn:hover {
  background-image: url("../images/btnsearch3.png");
 background-repeat: no-repeat;
 background-position: <left|right>;
padding-<left|right>: <width of image>px;
padding-<left|right>: <width of image>px;
background-position:50% 50%;
background-size: 38px 38px;
   opacity: 1;
   overflow:hidden;
   position: relative;
}


.formregist button:hover {
    opacity: 1;
    
}
/* FORM LOGIN PRINCIPAL */
.formcs{
	   /*Bordes redondeados*/
	width:100%;
  	max-width:1020px;
  	margin: 0 auto;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));/*Para chrome y Safari*/
    /*Degradados*/
    background-image: -moz-linear-gradient(top center, #FFF, #CCC);/*Para Firefox*/
    background-image: -o-linear-gradient(top, #FFF, #CCC);/*Para Opera*/
    background-image: linear-gradient(top, #FFF, #CCC);/*El estandar por defecto*/
    overflow:hidden;
    padding:0px;
    width:100%;        
}
.formcs p a:link {
	font-weight: bold;
	color: white;
}
.formcs p label {	
	height: 100%;
	widht: 50%;
	padding: 12px 10px;
    margin: 8px 0;
    display: inline-block;
    margin: 0px;
    font-weight: bold    
	}
	
.formcs p input {
	width: 60%;
    padding: 12px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 2px solid #ccc;
    
	}
.formcs button{	
	background-color:#999999;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}
.formcs button:hover{	
	  opacity: 0.8;
}

.imgcontainer {
    text-align: center;
    margin: 6px 0 3px 0;
    position: relative;
}
img.avatar {
    width: 20%;
    border-radius: 20%;
}


/* barra principal NAV */
.menucs{
	   /*Bordes redondeados*/
	-webkit-border-radius:10px;/*Para chrome y Safari*/
    -moz-border-radius:10px;/*Para Firefox*/
    -o-border-radius:10px;/*Para Opera*/
    border-radius:10px;/*El estandar por defecto*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));/*Para chrome y Safari*/
    /*Degradados*/
    background-image: -moz-linear-gradient(top center, #FFF, #CCC);/*Para Firefox*/
    background-image: -o-linear-gradient(top, #FFF, #CCC);/*Para Opera*/
    background-image: linear-gradient(top, #FFF, #CCC);/*El estandar por defecto*/
    overflow:hidden;
    padding:0px;     
    width:fit-content;   
    display:flex;
}
/*Barra de menus UL*/
.menucs ul {
		display: flex;		
		list-style:none;
    	margin:0 0px 0 0px;
    	padding:0px;
    	
	}
/*Itmes del menu LI*/
.menucs ul li {
	/*Bordes redondeados*/
    -webkit-border-radius:5px;/*Chrome y Safari*/
    -moz-border-radius:5px;/*Firefox*/
    -o-border-radius:5px;/*Opera*/
    border-radius:5px;/*Estandar por defecto*/
    float:left;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight:bold;
    margin-right:50px;    
    text-align:center;
    /*Sombras para texto, los mismos parametros que box-shadow*/
    text-shadow: 0px 1px 0px #FFF;
    width:100%;
    padding:0px;
	}

/*ITEMS DEL MENU hover LI*/
.menucs ul li hover{
	/*Degradado de fondo*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to( #E3E3E3));/*Chrome y Safari*/
    background-image: -moz-linear-gradient(top center, #FFF, #E3E3E3);/*Firefox*/
    background-image: -o-linear-gradient(top, #FFF, #E3E3E3);/*Opera*/
    background-image: linear-gradient(top, #FFF, #E3E3E3);/*Estandar por defecto*/
    /*Sombras*/
    -webkit-box-shadow:  1px -1px 0px #999;/*Chrome y Safari*/
    -moz-box-shadow:  1px -1px 0px #999;/*Firefox*/
    -o-box-shadow:  1px -1px 0px #999;/*Opera*/
    box-shadow:  1px -1px 0px #999;/*Estandar por defecto*/
    border:1px solid #E3E3E3;
    padding:0px;
	}
/*TeXTO del item LI a */
menucs ul li a{
    color:#999;
    display:block;
    padding:0px;
    text-decoration:none;
    /*Transiciones*/
    -webkit-transition: 0.4s linear all;
    -moz-transition: 0.4s linear all;
    -o-transition: 0.4s linear all;
    transition: 0.4s linear all;
}	
menucs ul li a:hover {
    color:#000;
}

.menucs a {
		display: flex;
		padding:30px;
		background-color: #aeaeae;
		text-decoration: none;
		color: #191C26;
		width:100%;
		-webkit-box-shadow:  1px -1px 0px #999;/*Chrome y Safari*/
    	-moz-box-shadow:  1px -1px 0px #999;/*Firefox*/
    	-o-box-shadow:  1px -1px 0px #999;/*Opera*/
    	box-shadow:  1px -1px 0px #999;/*Estandar por defecto*/
    	border:1px solid #E3E3E3;
	}
.menucs a:hover {
		background-color: #E6E6E6;
		width:100%;
		
	}
.menucs ul li ul {
		display: block;
		width:100%;
	
}
.menucs ul li a:hover + ul, .menucs ul li ul:hover {		
		display: block;
		width:100%;
		color:#999;
	}
/*Estilo Labels */
 p{
 	margin:1em;
 }
 /*Estilo div centrados */
 #divcent{
 /*background-color: #E6E6E6;*/
 	position:absolute;
 	top:45%;
 	left:35%;
 	width:20em;
 	heigt:25em;
 	margin-top:-9em;
 	margin-lef:15-em;
 	border:1px solid #ccc;
 	-webkit-box-shadow:  1px -1px 0px #999;/*Chrome y Safari*/
   	-moz-box-shadow:  1px -1px 0px #999;/*Firefox*/
    -o-box-shadow:  1px -1px 0px #999;/*Opera*/
    box-shadow:  1px -1px 10px #999;/*Estandar por defecto*/
 }
 #divcent a{
 	margin:1em;
 	font-size:25px;
	fon-weight:bold;
	tex-align:none;
 }
 #divcent h2{
 	margin:1em;
 	fon-weight:bold;
}
#divcent p label input{
 	margin:1em;
 	font-size:10px;
	fon-weight:bold;
	tex-align:none;	
 }
 